@font-face {
  font-family: "iconfont"; /* Project id 2578019 */
  src: url('iconfont.woff2?t=1635430474961') format('woff2'),
       url('iconfont.woff?t=1635430474961') format('woff'),
       url('iconfont.ttf?t=1635430474961') format('truetype');
}
@font-face {
  font-family: "iconfont"; /* Project id 3247247 old不要更新 */
  src: url('./iconfont3247247old.woff2?t=1655361635307') format('woff2'),
       url('./iconfont3247247old.woff?t=1655361635307') format('woff'),
       url('./iconfont3247247old.ttf?t=1655361635307') format('truetype');
}   
  
.iconfont,[class*="icon-"]:not([class*="van-icon-"]):not([class*="-icon-"]) {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-import:before {
  content: "\e616";
}

.icon-image:before {
  content: "\e63e";
}
  
.icon-card:before {
  content: "\e622";
}

.icon-help:before {
  content: "\e61c";
}

.icon-table:before {
  content: "\e6a9";
}

.icon-component:before {
  content: "\e620";
}

.icon-link:before {
  content: "\e623";
}

.icon-cascader:before {
  content: "\e624";
}

.icon-number:before {
  content: "\e647";
}

/* .icon-title:before {
  content: "\e61d";
} */

.icon-tabs:before {
  content: "\e6d4";
}

.icon-close:before {
  content: "\e615";
}

.icon-plus:before {
  content: "\e603";
}

.icon-arrow:before {
  content: "\e61b";
}

.icon-check:before {
  content: "\e6c1";
}

.icon-vue:before {
  content: "\e69a";
}

.icon-switch:before {
  content: "\e646";
}

.icon-save:before {
  content: "\e61f";
}

.icon-move:before {
  content: "\e696";
}

.icon-clone:before {
  content: "\e692";
}

.icon-del:before {
  content: "\e67d";
}

.icon-eye:before {
  content: "\e601";
}

.icon-json:before {
  content: "\e60e";
}

.icon-grid:before {
  content: "\e652";
}

.icon-text:before {
  content: "\e621";
}

.icon-date:before {
  content: "\e64c";
}

.icon-input:before {
  content: "\e629";
}

.icon-checkbox:before {
  content: "\e61e";
}

.icon-textarea:before {
  content: "\e60a";
}

.icon-radio:before {
  content: "\e6b1";
}

.icon-select:before {
  content: "\e64d";
}

/* Project id 3247247 */
.icon-rate:before {
  content: "\e69d";
}
.icon-slider:before {
  content: "\e606";
}
.icon-line:before {
  content: "\e738";
}
.icon-rich-text:before {
  content: "\e7d3";
}
.icon-feedback:before {
  content: "\e624";
}
.icon-file:before {
  content: "\e610";
}
